[Desktop Entry]
Encoding=UTF-8
StartupNotify=true
Name=Galeon Web Browser
Name[am]=ጋልዮኑ የዌብ መቃኛ
Name[az]=Galeon Veb Səyyahı
Name[be]=Галеён - вандроўнік па павуціньні
Name[bg]=Галеон - програма браузер за Web
Name[ca]=Navegador web Galeon
Name[cs]=WWW prohlížeč Galeon
Name[da]=Galeon - internetsurfning
Name[de]=Galeon Webbrowser
Name[el]=Φυλλομετρητής Ιστοσελίδων Galeon
Name[en_CA]=Galeon Web Browser
Name[en_GB]=Galeon Web Browser
Name[es]=Navegador Web Galeon
Name[et]=Galeon - veebibrauser
Name[eu]=Galeon web arakatzailea
Name[fi]=Galeon, WWW-selain
Name[fr]=Navigateur Web Galeon
Name[ga]=Líonléitheoir Galeon
Name[hr]=Galeon web preglednik
Name[hu]=Galeon webböngésző
Name[it]=Browser web Galeon
Name[ja]=Galeon ウェブ・ブラウザ
Name[ko]=Galeon 웹 브라우저
Name[lt]=Galeon web naršyklė
Name[lv]=Galeon Tīkla Pārlūks
Name[mk]=Galeon интернет прелистувач
Name[ml]=ഗാലിയന്‌ അന്വേഷണോപാധി
Name[mn]="Галеон" - вэб броузер
Name[ms]=Pelayar Web Galeon
Name[nl]=Galeon Web-browser
Name[nn]=Galeon nettlesar
Name[no]=Galeon nettleser
Name[pl]=Przeglądarka Galeon
Name[pt]=Navegador Web Galeon
Name[pt_BR]=Navegador Web Galeon
Name[ro]=Navigatorul Galeon
Name[ru]="Галеон" - браузер веб-страниц
Name[sk]=Prehliadač WWW Galeon
Name[sl]=Spletni brskalnik Galeon
Name[sr]=Веб читач Галија
Name[sr@Latn]=Veb čitač Galija
Name[sv]=Webbläsaren Galeon
Name[ta]=கேலியன் வலை மேலோடி
Name[tr]=Galeon Web Tarayıcısı
Name[uk]=Переглядач Ґалеон
Name[vi]=Bộ duyệt Web Galeon
Name[wa]=Betchteu waibe Galeon
Name[zh_CN]=Galeon Web 浏览器
Name[zh_TW]=Galeon 網頁瀏覽器
GenericName=Web Browser
GenericName[ca]=Navegador web
GenericName[cs]=WWW prohlížeč
GenericName[de]=Webbrowser
GenericName[en_CA]=Web Browser
GenericName[en_GB]=Web Browser
GenericName[es]=Navegador Web
GenericName[et]=Veebibrauser
GenericName[eu]=Web arakatzailea
GenericName[fi]=WWW-selain
GenericName[fr]=Navigateur Web
GenericName[ga]=Líonlíetheoir
GenericName[hr]=Web preglednik
GenericName[hu]=Webböngésző
GenericName[ja]=ウェブ・ブラウザ
GenericName[lt]=Web naršyklė
GenericName[ms]=Pelungsur Web
GenericName[nl]=Web-browser
GenericName[no]=Nettleser
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador Web
GenericName[ro]=Navigator Internet
GenericName[sk]=Webový prehliadač
GenericName[sq]=Browser Web
GenericName[sr]=Читач веба
GenericName[sr@Latn]=Čitač veba
GenericName[sv]=Webbläsare
GenericName[vi]=Bộ duyệt Web
GenericName[wa]=Betchteu waibe
GenericName[zh_CN]=Web 浏览器
Comment=Browse the web
Comment[be]=Вандроўка па павуціньню
Comment[bg]=Преглед на web
Comment[ca]=Navega la web
Comment[cs]=Prohlížet WWW
Comment[da]=Surf på internettet
Comment[de]=Im Web surfen
Comment[en_CA]=Browse the web
Comment[en_GB]=Browse the web
Comment[es]=Navegar por la web
Comment[et]=Sirvi veebi
Comment[eu]=Arakatu web-a
Comment[fi]=Selaa WWW:tä
Comment[fr]=Navigue sur Internet
Comment[ga]=Brabhsáil an Líon
Comment[hr]=Pregledaj Web
Comment[hu]=A világháló böngészése
Comment[ja]=ウェブを閲覧します
Comment[ko]=웹에서 나돌아 다닙니다
Comment[lt]=Naršyti Internete
Comment[lv]=Pārlūkot tīklu
Comment[mk]=Прелистувајте го вебот
Comment[ml]=വലക്കെട്ട് അന്വേഷിക്കുക
Comment[mn]=Вэбийг үзэх
Comment[ms]=Layari web
Comment[nl]=Surfen over het web
Comment[no]=Surf på nettet
Comment[pl]=Przeglądanie stron WWW
Comment[pt]=Navegar na web
Comment[pt_BR]=Navegador de web
Comment[ro]=Navigare Internet
Comment[ru]=Программа для просмотра веб-страниц
Comment[sk]=Prehliadať web
Comment[sl]=Brskaj po spletu
Comment[sq]=Eksploro web-in
Comment[sr]=Прегледај веб
Comment[sr@Latn]=Pregledaj veb
Comment[sv]=Surfa på nätet
Comment[tr]=Web'i tara
Comment[uk]=Переглядати веб
Comment[vi]=Duyệt web
Comment[wa]=Naivyî avå les waibes
Comment[zh_CN]=浏览 Web
Comment[zh_TW]=瀏覽網頁
Exec=galeon
Terminal=false
Type=Application
Icon=galeon
Categories=Application;Network;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=galeon
X-GNOME-Bugzilla-Component=general
